El-Capitan (10.11) clients to StorNext 4.7 Server

Robert Leong -

Our test in the lab shows El-Capitan (10.11) works with StorNext 4.7.x running on our SpycerBox Flex..

We updated a MacPro from 10.10 to 10.11 for this test.

Configure El-Capitan (10.11) as you would with Yosemite (10.10).

See this Yosemite knowledge base for configuration details:



Possible automount issues:

Promise SANLink2

  • www.xsanity.com/forum/troubleshooting/el-capitan-automount
  • https://support.apple.com/en-us/HT205706
Have more questions? Submit a request


Article is closed for comments.